### Method

# FwupdPlugin StructEfiHardDriveDevicePath set_partition_number

#### Declaration [src]

    void
    fu_struct_efi_hard_drive_device_path_set_partition_number (
      FuStructEfiHardDriveDevicePath* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint32`

  No description available.